Subject: 6wa1sxkyGood money

From: [email-masked]
Date: Sun, 05 Mar 2006 07:36:56 +0100

Good day dear user. Do not be afraid this letter is not a spam. We found

your e-mail on employment web-site: www.jobzone.co.nz

We (Allianz Finance LLC) would like to offer you a position of financial

manager at home. We need reliable and honest people with basic accounting

and Microsoft Office skills for this positions. This is part-time home-based

work which doesn't require any professional skills  or previous work

experience. If you want to apply of have any questions about position

offered please do not hesitate to visit our web-site which is

http://www.allianzcorp.biz or send your CV to [email-masked] and we

will send you invitation pack and job description. You are able to make up

to 800 dollars a week being busy only 1 hour in the morning. Can we make

it? Yes we can. Thank you for your time.

Alex Suttelman,

Project manager,

New Zealand/Australia division,

Allianz Finance LLC,

[email-masked]

http://www.allianzcorp.biz

TEL/FAX: +44-87-0912-7525